.no-border {
  border: none;
}

.site {
  background: #fff;
  color: #000;
}

body,
.topbar,
.mainheader,
.mainfooter {
  background: #862f4d;
}

.mainnav {
  background: #fff;
}

.main-content img.alignleft,
.main-content img.alignright,
.text img.alignleft,
.text img.alignright,
.wp-caption img,
.imagebox,
.gallery-item,
.alignnone,
.size-medium {
  border-color: #862f4d;
}

.caption,
.gallery-caption {
  background: rgba(134, 47, 77, 0.5);
}

blockquote {
  background: #f8f8f8;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  padding: 20px;
  border-left: 10px solid #862f4d;
}

blockquote:nth-of-type(17n-16) {
  border-color: #dd102f;
}
blockquote:nth-of-type(17n-15) {
  border-color: #e2a928;
}
blockquote:nth-of-type(17n-14) {
  border-color: #4a9b35;
}
blockquote:nth-of-type(17n-13) {
  border-color: #c41622;
}
blockquote:nth-of-type(17n-12) {
  border-color: #e62f1d;
}
blockquote:nth-of-type(17n-11) {
  border-color: #36bce2;
}
blockquote:nth-of-type(17n-10) {
  border-color: #fac503;
}
blockquote:nth-of-type(17n-9) {
  border-color: #a5183b;
}
blockquote:nth-of-type(17n-8) {
  border-color: #eb601b;
}
blockquote:nth-of-type(17n-7) {
  border-color: #dd0978;
}
blockquote:nth-of-type(17n-6) {
  border-color: #f59e13;
}
blockquote:nth-of-type(17n-5) {
  border-color: #c48e12;
}
blockquote:nth-of-type(17n-4) {
  border-color: #417d3d;
}
blockquote:nth-of-type(17n-3) {
  border-color: #2696d5;
}
blockquote:nth-of-type(17n-2) {
  border-color: #5eb12f;
}
blockquote:nth-of-type(17n-1) {
  border-color: #11639b;
}
blockquote:nth-of-type(17n) {
  border-color: #1a4568;
}

.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
  background: #862f4d;
}

.owl-nav button {
  outline: none;
}

.vision-tooltips td {
  padding-left: 10px;
}

.vision-map {
  outline: none;
}

.vision-infobox {
  visibility: hidden;
}

.event-list-item {
  background: #862f4d;
}

.event-list-link {
  border-left: 1px solid #f98cb1;
}

.tribe-mini-calendar-dayofweek {
  background: #862f4d;
}

.tribe-mini-calendar .tribe-events-thismonth {
  background: #d57697;
}

.tribe-mini-calendar td,
.tribe-mini-calendar th,
.tribe-mini-calendar-nav {
  border: 1px solid #f98cb1 !important;
}

.tribe-mini-calendar .tribe-events-othermonth {
  background: #f2b4ca;
  color: #d57697;
}

.tribe-mini-calendar .tribe-events-has-events {
  background: #862f4d;
  color: white;
}

@media screen and (min-width: 881px) {
  .ubermenu .ubermenu-item-level-0,
  .ubermenu .ubermenu-item-level-1,
  .ubermenu .ubermenu-item-level-2 {
    background: #862f4d;
  }
}

@media screen and (max-width: 880px) {
  .ubermenu-responsive .ubermenu-item-level-0,
  .ubermenu-responsive .ubermenu-item-level-1,
  .ubermenu-responsive .ubermenu-item-level-2 {
    background: #862f4d;
  }
}
